Module tdlight.api
Package it.tdlight.jni

# Class TdApi.CallProblem

java.lang.Object
it.tdlight.jni.TdApi.Object
it.tdlight.jni.TdApi.CallProblem

Direct Known Subclasses:
  `TdApi.CallProblemDistortedSpeech`, `TdApi.CallProblemDistortedVideo`, `TdApi.CallProblemDropped`, `TdApi.CallProblemEcho`, `TdApi.CallProblemInterruptions`, `TdApi.CallProblemNoise`, `TdApi.CallProblemPixelatedVideo`, `TdApi.CallProblemSilentLocal`, `TdApi.CallProblemSilentRemote`

Enclosing class:
  TdApi

public abstract static class TdApi.CallProblem extends TdApi.Object
This class is an abstract base class.

## Constructor Summary

Constructors
Constructor
Description
`CallProblem()`

## Method Summary

### Methods inherited from class it.tdlight.jni.TdApi.Object

`getConstructor, serialize, serialize, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### CallProblem

public CallProblem()